# [File]
file.class=service
file.generator=Cpm
file.datetime=2022-07-22T17:29:10
file.protocol=StatoolInfos-0.3.0

# [Service]
service.name=Minetest
service.description=Service de simulation de monde virtuel
service.website=https://minetest.libre-service.eu/
service.logo=https://www.libre-service.eu/.well-known/statoolinfos/minetest.libre-service.eu-logo.png
service.legal.url=https://www.libre-service.eu/mentions_legales.xhtml
service.guide.user=https://www.libre-service.eu/services/minetest.xhtml
service.guide.technical=https://forge.devinsy.fr/libre-service.eu/documentation/src/branch/master/services/minetest.libre-service.eu.md
service.contact.url=https://www.libre-service.eu/contact.xhtml
service.contact.email=contact@libre-service.eu
service.startDate=28/11/2021
service.endDate=
service.status.level=OK
service.status.description=Nominal
service.registration=Free
service.registration.load=OPEN
service.install.type=DISTRIBUTION

# [Host]
host.name=Hetzner
host.server.distribution=Debian
host.server.type=VIRTUAL
host.provider.type=HOSTEDSERVER
host.provider.hypervisor=KVM
host.country.name=Allemagne
host.country.code=DE

# [Software]
software.name=Minetest
software.website=https://www.minetest.net/
software.license.url=https://github.com/minetest/minetest/blob/master/LICENSE.txt
software.license.name=GNU LGPL
software.version=Debian Stable last
software.source.url=https://github.com/minetest/minetest
software.modules=Mineclone2

# [Metrics]
subs.metrics=https://minetest.libre-service.eu/.well-known/statoolinfos/minetest.libre-service.eu-metrics.properties

# [Crawl]
crawl.crawler=StatoolInfos
crawl.datetime=2023-11-18T16:04:48
crawl.url=https://minetest.libre-service.eu/.well-known/statoolinfos/minetest.libre-service.eu.properties
crawl.file.size=1587
crawl.file.datetime=2023-11-18T14:12:01
crawl.file.sha1=74d6e4e1489b9ef9b24f96f586e66b18816a3991
